h1, h2, h3 {
    font-family: "Cormorant SC", serif;
    font-weight: 600;
    font-style: normal;
}

body {
    font-family: "Libre Caslon Text", serif;
    font-weight: 400;
    font-style: normal;
    line-height: 20pt;
}

.signature {
    width: 100px;
}

.leftside-links {
    font-family: "Cormorant SC", serif;
    list-style: none;
    text-indent: none;
    margin-left: 0px;
    padding-left: 0px;
}

.no-bullets {
    list-style: none;
}

a.undecorated {
    text-decoration: none;
    color: inherit;
}

a.undecorated:visited {
    text-decoration: none;
    color: black;
}

a.undecorated:hover {
    text-decoration: none;
    color: black;
}

a:visited {
    color: blue;
}

a:hover {
    color: darkblue;
}


ul.arrowed li:before
{
    content: '→';
    margin: 0 1em;
}

.full-width {
    max-width: 100%;
    padding-left: 0%;
}

.general-table {
    border: 1px;
}



@media (min-width: 600px) {

    .center {
	float: clear;
	margin-left: 25%;
	width: 50%;
    }

    p {
	text-align: justify;
    }

    img {
	max-width: 40%;
	height: auto;
	padding-left: 10%;
    }

    .leftside {
	width: 25%;
	float: left;
	text-align: left;
    }


    .signature {
	width: 70%;
    }

    .full-width {
	max-width: 40%;
	padding-left: 0%;
    }

}
